.form-container{
  background: linear-gradient(#e5a3aef5,#fff); 
    font-family: 'Roboto', sans-serif;
    font-size: 0;
    padding: 0 15px;
    border: 1px solid #e9ecef;
    border-radius: 15px;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
}
.form-container .form-icon{
    color: #fff; 
    font-size: 13px;
    text-align: center;
    text-shadow: 0 0 20px rgba(0,0,0,0.2);
    width: 50%;
    padding: 70px 0;
    vertical-align: top;
    display: inline-block;
}
.form-container .form-icon i{
    font-size: 124px;
    margin: 0 0 15px;
    display: block;
}
.form-container .form-icon .signup a{
    color: #e5a3aef5;
    text-transform: capitalize;
    transition: all 0.3s ease;
}
.form-container .form-icon .signup a:hover{ text-decoration: underline; }
.form-container .form-horizontal{
    background: rgba(255,255,255,0.99); 
    width: 50%;
    padding: 60px 30px;
    margin: -20px 0;
    border-radius: 15px;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
    display: inline-block;
}
.form-container .title{
    color: #f8f9fa;
    font-size: 23px;
    font-weight: 900;
    text-align: center;
    text-transform: capitalize;
    letter-spacing: 0.5px;
    margin: 0 0 30px 0;
}
.form-horizontal .form-group{

    background-color: rgba(248,249,250,0.15); 
    margin: 0 0 15px;
    border: 1px solid #b5b5b5;
    border-radius: 20px;
}
.form-horizontal .input-icon{
    color: #5555  
    font-size: 15px;
    text-align: center;
    line-height: 38px;
    height: 35px;
    width: 40px;
    vertical-align: top;
    display: inline-block;
}
.form-horizontal .form-control{    
    color: #464a4e; 
    background-color:  transparent; 
    font-size: 14px;
    letter-spacing: 1px;
    width: calc(100% - 55px);
    height: 33px;
    padding: 2px 10px 0 0;
    box-shadow: none;
    border: none;
    border-radius: 0;
    display: inline-block;
    transition: all 0.3s;
}
.form-horizontal .form-control:focus{
    box-shadow: none;
    border: none;    
}
.form-horizontal .form-control::placeholder{
    color: #464A4E;
    font-size: 13px;
    text-transform: capitalize;    
}
.form-horizontal .btn{
    color: rgba(248,249,250,0.98);
    background:  #e5a3aef5;
    
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    width: 100%;
    margin: 0 0 10px 0;
    border: none;
    border-radius: 20px;
    transition: all 0.3s ease;
}
.form-horizontal .btn:hover,
.form-horizontal .btn:focus{
    color: #C1A29B; 
    background-color:  ##E59866;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
  }

.form-horizontal .forgot-pass{
    font-size: 12px;
    text-align: center;
    display: block;
}
.form-horizontal .forgot-pass a{
    color: #fff;
    transition: all 0.3s ease;
}
.form-horizontal .forgot-pass a:hover{
    color: #777;
    text-decoration: underline;
}

input:-webkit-autofill,
input:-webkit-autofill:focus {
    transition: background-color 600000s 0s, color 600000s 0s;
}
input[data-autocompleted] {
    background-color: transparent !important;
}

input:-webkit-autofill { -webkit-text-fill-color: #464A4E !important;    }

@media only screen and (max-width:576px){
    .form-container{ padding-bottom: 15px; }
    .form-container .form-icon{
        width: 100%;
        padding: 20px 0;
    }
    .form-container .form-horizontal{
        width: 100%;
        margin: 0;
    }
}